/* En général */
.row {
  margin: 1rem 0;
  .column:not(:last-child) {
    margin-right: 2rem;
  }
}

/* Pour les catégories */
.categories {
  .row {
    margin: 0;
    .column:not(:last-child) {
      margin-right: 0.5rem;
    }
    .column._25 {
      margin-right: 0.5rem;
    }
  }
  .row-button {
    line-height: 2.5rem;
    margin-top: 0.5rem;
  }
}

/* Pour les forms */
.row {
  .column-form-field:not(:last-child) {
    margin-right: 2rem;
  }
}